# 机体: Fuselage -> fuse
# 副翼: Aileron -> aile
# 襟翼: Flap -> flap
# 发动机: Engine -> eng
# 控制器: Controller -> ctrl
# 方向舵: Rudder -> rud
# 俯仰舵: Elevator -> elev
marking:
  
color_config:
  fuselage: (255,255,255)
  aileron: ()
  flap:
  engine:
  controller: (255,255,255)
  rudder:
  elevator: